STA(1)

NAME
sta - OpenSTA for static timing analysis of digital circuits

SYNOPSIS
sta [-help] [-version] [-no_init] [-exit] cmd_file

DESCRIPTION
OpenSTA can be used to do timing analysis of digital circuits.

OPTIONS

-help
    show help and exit

-version
    show version and exit

-no_init
    do not read .sta init file

-threads <count>
    max use count threads

-no_splash
    do not show the license splash at startup

-exit
    exit after reading cmd_file

cmd_file
    source cmd_file

AUTHOR
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com> for the Debian project (and may be used by others).